Subject: [Bug 4] Privilege interactions need to be defined for BIND and UNBIND

From: [email-masked]
Date: Fri, 3 Dec 2004 12:35:40 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=4

------- Additional Comments From [email-masked]  2004-12-03 12:35 -------
The reason I'd like to avoid normative references to RFC3744 is that it seems
quite possible that BIND (being a relative simple spec) advances earlier to the
next standards level than RFC3744 (which is *really* complex). Which fits nicely
into what you already said that the containment model used in BIND really should
be part of core WebDAV.

Can't we just simply say "It is effectively an atomic form of a MOVE request,
and MUST be treated as a MOVE for the purpose of determining access permissions"
and leave it at that?

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.